<page-header></page-header>


  <form [formGroup]="form" (ngSubmit)="submit()">
    <formly-form [form]="form" [fields]="fields" [model]="model"></formly-form>
    <button mat-raised-button color="primary">Submit</button>
  </form>

